NEVERPUTT(6)

NAME
neverputt - 3D miniature golf game

SYNOPSIS
neverputt [<datadir>]

DESCRIPTION
Based on the physics and graphics of Neverball, Neverputt is a hot-seat multi-player miniature golf game for 1 to 4 players. The available courses take advantage of all the elements that challenge Neverball players, including moving platforms and barriers, teleporters, ramps, and drop-offs. A simple putting interface and golf scoring system have been added.

OPTIONS
The following command-line options are available:

[<datadir>]
    Run the game with a different data directory

CONTROLS

Escape
    Pause and resume / Exit

F9  Toggle frame counter

F10 Take screenshot

ENVIRONMENT

HOME
    Specify the path to the directory containing the configuration directory (~/.neverball).

NEVERBALL_DATA
    Used to determine the path to Neverputt data files.

SEE ALSO
Homepage: <http://icculus.org/neverball/>.

AUTHOR
This manual page was written by Tamas SZERB <toma@rulez.org> and Jorda Polo <jorda@ettin.org>.
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation. On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.